<?php
include("../controlador/conexion/conexion.php");



class marcacategoria{

    function __construct()

    {
        $conn=new conexion();
        $this->conectar=$conn->conectar();
        
    
    }

public function marca(){

   $consulta=" SELECT * FROM `marca`";
   $ejecutar=$this->conectar->query($consulta);
   
  
return($ejecutar);


}

public function categoria(){

    $consulta=" SELECT * FROM `categoria`";
    $ejecutar1=$this->conectar->query($consulta);
    
   
 return($ejecutar1);
 
 
 }


 public function ubicacion(){

    $consulta=" SELECT * FROM `ubicacion`";
    $ejecutar1=$this->conectar->query($consulta);
    
   
 return($ejecutar1);
 
 
 }

 public function cunetasGast()
 {
    $consulta=" SELECT * FROM `cuentasc`  where Otro_Dato <> '0' and( Cuenta_Padre='51' or Cuenta_Padre='52' or Cuenta_Padre='53') ";
    $ejecutar1=$this->conectar->query($consulta);
    
   
 return($ejecutar1);

 }

}


?>